Subject: GA-DIGEST V1 #726
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Friday, September 7 2001          Volume 01 : Number 726

----------------------------------------------------------------------

Date: Thu, 6 Sep 2001 12:26:51 +0800 
From: "McMeikan, Andrew" <[email-masked]>
Subject: RE: Re[2]: [ga] Re:  GA/DNSO Funding

- -----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Some comments.

I am passing the hat around, this was originally announced to the GA
some time ago, since an IC is not yet in existence this is the only
fund that I know of so far.  If someone can point me to a more
'legitimate' hat I'll dump the money in.

On e-gold.  It's not denominated in US dollars but in actual gold,
this makes small transfers and multiple currencies a lot easier.  It
gets used fraudulently just like any other money.  I make no secret
of who I am, I may not be perfect but pinching money is not one of my
faults.  I live in Australia, sending bank wires would get expensive,
will anyone in the US step forward with a place to put cash in?

On routing numbers.  I have a group of people that exchange e-gold
for local currencies, one of them has too much gold and has offered
the use of his account to facilitate easy donations.  Jeff has
brought this up before to me as a requirement, but I do not have a US
bank account, routing details can be provided but as it is only
temporary (till he gets rid of $US750 worth) there is no point in
making those details public.  

Why me.  I saw the need for someone to do so, I have asked for others
to step forward as backups to access this account in case anything
happens to me.  I am more than happy to pass this account onto
someone 'more legitimate'

Impersonation.  I reject a lot of spam to lists I manage, someone is
having their revenge. Gratefully PGP solves this problem, because the
cops refuse to do anything.

Treasurer.  Good idea, I think some ad-hoc funds should be available
and could come in handy.  I move that the GA select someone to look
after any hats with money in them.

	cya,	Andrew...

PS: Jeff  you seem to have my address blocked, if you want to donate
let me know and I will contact you by another address with routing
numbers if you can't unblock this one.

- - -----Original Message-----
From:	NameCritic [SMTP:[email-masked]]
Sent:	Thursday, September 06, 2001 11:13 AM
To:	William X Walsh
Cc:	[email-masked]
Subject:	Re: Re[2]: [ga] Re:  GA/DNSO Funding

I did ask. I'll phrase it any way I like and do question the gold
fund as an
alternative. I have the right to ask the legitimacy of it since more
than
just my questions have been raised.

I also have seen nothing about forming a proper organization and
having an
elected board who include a treasurer who collects funds for the
organization. Simply collecting donations without it CAN be illegal.
I did
not say it WAS illegal.

I also asked to be corrected if I am wrong. I don't remember asking
to be
chastised and didn't follow anyone's leads. The questions were my own
and
some were from the news media.

Chris McElroy aka NameCritic

- - ----- Original Message -----
From: "William X Walsh" <[email-masked]>
To: "watchdog" <[email-masked]>
Sent: Tuesday, September 04, 2001 9:59 PM
Subject: Re[2]: [ga] Re: GA/DNSO Funding

> Tuesday, Tuesday, September 04, 2001, 9:36:05 PM, watchdog wrote:
>
> > Sorry. I would have to know a lot more about Andrew before
> > sending any money. Why is someone trying to impersonate you? Why
> > isn't there a 
routing
> > number? Who authorized this fund? Who assigned him as Treasurer
> > of this fund?
>
> Who's been listening to JW and reading much more into things than
> are there?
>
> Obviously you don't know the history, rather than picking up the JW
> slamming and continuing it, when you don't know the person
> involved, perhaps you should have asked a few questions about the
> subject rather than posting an inflammatory email where you
> question his ethics.
>
> Do yourself a favor, filter out the JW noise and don't let him
> effect your reactions.
>
> --
> Best regards,
> William X Walsh <[email-masked]>
> Userfriendly.com Domains
> The most advanced domain lookup tool on the net
> DNS Services from $1.65/mo
>

- - --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga-full" in the body of the message).
Archives at http://www.dnso.org/archives.html

- -----BEGIN PGP SIGNATURE-----
Version: PGPfreeware 6.5.8 for non-commercial use <http://www.pgp.com>

iQA/AwUBO5aK+UAhpS53eUNhEQITsgCdENeDjQ1vg1HVHjnupiZvuedN7QoAoMz0
nyMDWVAK1I0w3wWElGennT+d
=/2N8
- -----END PGP SIGNATURE-----
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: 5 Sep 2001 10:39:13 -0700
From: [email-masked]
Subject: [ga] Announcement: Invitation to remote participation in Non-Commercial Domain Names Holders Constituency in Montevideo

The NCDNHC invites to all interested not able to attend our meeting in
Montevideo to join us online.

The meeting will be held on September 7 from 9:30 a.m. to 2:00 p.m local
time (UTC -3).

Details on remote participation are as follow:

1.  Remote participation will be done through the VRVS system.  To
access it please browse  http://www.vrvs.org
2.  The Videoconference will take place in the Virtual Room Neptune,
accesible from the World Wide Virtual Rooms.
3.  To download the necessary software please access the
DOWNLOAD sections at http://www.vrvs.org/ftp/ftp.html.  All software is
free of use
4.  To learn more about how to use the VRVS tools, please access the DOC
section at http://www.vrvs.org/Doc/doc.html
5.  Don't forget to register your machine in the VRVS before use any
tool installed.

Connectivity requisites:
1.  A public fixed IP address 
2.  A LAN must not be behing a NAT (Network Address Translation)
3.  Machines should be properly registered in the DNS system.    If you
don't know what is this, please contact your network administrator.
4.  Dialup users also can use VRVS (it is suppoused that your ISP have
their DNS correctely setted-up)
5.  H323 clients as Netmeeting, Polycom, and others works also with
VRVS.  Please read the documentation for more details.

IMPORTANT:  Try the VRVS software several days before the meeting to
make sure that everything works properly.  For this purpose, Vany
Martinez will be in a test virtual room named CAFE, accessible from
World Wide virtual rooms on September 6 from 10:00 a.m. to 12:00 p.m. local time (UTC -3). 

For any futher inquiry, please address them directly to Vany Martinez at
[email-masked]

- --
Nilda Vany Martinez Grajales
Information Technology Specialist
Sustainable Development Networking Programme/Panama
e-mail: [email-masked]
http://www.sdnp.org.pa

Nilda Vany Martinez Grajales
Information Technology Specialist
Sustainable Development Networking Programme/Panama
http://www.sdnp.org.pa 
e-mail: [email-masked]
Tel: (507) 230-4011 ext 213
Tel:  (507) 230-3455
Fax: (507) 230-3646
__________________________________________
Get your free domain name and domain-based
e-mail from Namezero.com
New! Namezero Plus domains now available.
Find out more at: http://www.namezero.com

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 05 Sep 2001 21:28:27 +0200
From: Dany Vandromme <[email-masked]>
Subject: [ga] Re: [ncdnhc-announce] Announcement: Invitation to remote participation  inNon-Commercial Domain Names Holders Constituency in Montevideo

The NCDNHC website was updated accordingly to include this info about
remote attendance.
Regards
Dany

[email-masked] wrote:
> 
> The NCDNHC invites to all interested not able to attend our meeting in
> Montevideo to join us online.
> 
> The meeting will be held on September 7 from 9:30 a.m. to 2:00 p.m local
> time (UTC -3).
> 
> Details on remote participation are as follow:
> 
> 1.  Remote participation will be done through the VRVS system.  To
> access it please browse  http://www.vrvs.org
> 2.  The Videoconference will take place in the Virtual Room Neptune,
> accesible from the World Wide Virtual Rooms.
> 3.  To download the necessary software please access the
> DOWNLOAD sections at http://www.vrvs.org/ftp/ftp.html.  All software is
> free of use
> 4.  To learn more about how to use the VRVS tools, please access the DOC
> section at http://www.vrvs.org/Doc/doc.html
> 5.  Don't forget to register your machine in the VRVS before use any
> tool installed.
> 
> Connectivity requisites:
> 1.  A public fixed IP address
> 2.  A LAN must not be behing a NAT (Network Address Translation)
> 3.  Machines should be properly registered in the DNS system.    If you
> don't know what is this, please contact your network administrator.
> 4.  Dialup users also can use VRVS (it is suppoused that your ISP have
> their DNS correctely setted-up)
> 5.  H323 clients as Netmeeting, Polycom, and others works also with
> VRVS.  Please read the documentation for more details.
> 
> IMPORTANT:  Try the VRVS software several days before the meeting to
> make sure that everything works properly.  For this purpose, Vany
> Martinez will be in a test virtual room named CAFE, accessible from
> World Wide virtual rooms on September 6 from 10:00 a.m. to 12:00 p.m. local time (UTC -3).
> 
> For any futher inquiry, please address them directly to Vany Martinez at
> [email-masked]
> 
> --
> Nilda Vany Martinez Grajales
> Information Technology Specialist
> Sustainable Development Networking Programme/Panama
> e-mail: [email-masked]
> http://www.sdnp.org.pa
> 
> Nilda Vany Martinez Grajales
> Information Technology Specialist
> Sustainable Development Networking Programme/Panama
> http://www.sdnp.org.pa
> e-mail: [email-masked]
> Tel: (507) 230-4011 ext 213
> Tel:  (507) 230-3455
> Fax: (507) 230-3646
> __________________________________________
> Get your free domain name and domain-based
> e-mail from Namezero.com
> New! Namezero Plus domains now available.
> Find out more at: http://www.namezero.com
> _______________________________________________
> Announce mailing list
> [email-masked]
> http://www.icann-ncc.org/mailman/listinfo/announce

- -- 
- -------------------------------------------------------------------
Dany VANDROMME                    |  Directeur du GIP RENATER

                Reseau National de Telecommunications
         pour la Technologie, l'Enseignement et la Recherche

                                  |  ENSAM
Tel   :  +33 (0)1 53 94 20 30     |  151 Boulevard de l'Hopital
Fax   :  +33 (0)1 53 94 20 31     |  75013 Paris
E-mail: [email-masked] |  FRANCE
- --------------------------------------------------------------------

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 5 Sep 2001 12:39:04 -0400 
From: "Sapiro, Miriam" <[email-masked]>
Subject: RE: [ga] Summary of Verisign meeting in Washington on WHOIS servi ces

Danny, Jeff and all other GA Members interested - 

The website I mentioned - designed to solicit input for our WHOIS R&D effort
- - is now up.  It can be accessed at  http://uwho.verisignlabs.com.  

Regards, Miriam

Miriam Sapiro
Director of International Policy

VeriSign, Inc.
1666 K Street, NW, Suite 410
Washington DC 20006
tel:    202-973-6600

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 07 Sep 2001 05:03:47 +1200
From: Joop Teernstra <[email-masked]>
Subject: [ga] the proposed at large SO, relevance for the DNSO

I have sent the following to [email-masked]

Dear ALSC,

I read the study report only after arriving in Montevideo.

While it is pleasing to me personally to see Individual Domain Name 
Registrants finally recognized as significant stakeholders worthy of Board 
representation, the proposal to restructure the at-large membership into a 
Support Organization all by itself, needs to be examined closely for 
long  term effectiveness as an ICANN advisory body.

I understand that expediency has played a large role in restricting the at 
large membership to Domain name Holders.
In itself, this is an approach that I have even recommended in the early 
stages of the MAC.

Other users, who do not currently own Domain Names, have only the 
relatively low barrier of registering one in order to become  members of 
this SO.  Candidate Directors are likely to address issues that concern 
users at large, not just DN holders.

So far, so good.

What concerns me most is the *sterility* in output of this new at-largeSO 
council as far as policy advising is concerned.
An SO is a policy advising Body, with rights to Board seats. An at large 
users SO council  will need  lively discussions with opposing viewpoints in 
order to produce policy advice that has already been struggled-out.

At Board level, such discussion will be out-of-place and too late.

The new  at large directors will be Vint's "predictable" minority, often to 
be outvoted on policies, that have been initiated and negotiated in the DNSO

On its own, with only irrelevant regional divisions to address, an 
atLargeSO council is doomed to be sterile in its output.

What is needed is a vibrant, active and lively DNSO Names Council, with a 
proper balance of Registrant interests represented.
It is here that the Individual Domain Name Holders can work together on 
reasonable and sustainable policies with the IP lobby and the Registration 
Industry.

This will result in advice for ICANN policies that are well balanced and 
sustainable.

THEREFORE, let the ALSC proposal not be used as an argument to keep the 
Individual Registrants out of the DNSO.

On the contrary, let the departure of the ccTLD's be the opportunity to 
give these vacated Names Council seats to the Individual Registrants' 
Constituency.

This will result in a much better balanced DNSO, that  can finally function 
as the policy advisory body that it was intended to be.

Some people will say, hey, you guys can't get two bites from  the cherry. 
This needs to be considered
I don't have the mandate of my members to negotiate, as there has no time 
yet for members consultation, debate and voting.

But I see possibilities of horse trading for  with the new  ccSO .

- --Joop Teernstra LL.M.--
the Cyberspace Association and
the constituency for Individual Domain Name Owners
Elected representative.
http://www.idno.org

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 6 Sep 2001 15:46:12 -0400
From: "L Gallegos" <[email-masked]>
Subject: Re: [ga] the proposed at large SO, relevance for the DNS

Not a bad analysis, Joop.  The bottom line is that the ALSC has 
relegated the at-large to just another *sterile* advisory body, as you
said.  The at-large MUST have the nine originally mandated seats 
(or
half the board) and is concerned with much more than domain 
names. 
The imbalance has to be corrected or ICANN remains an 
illegitimate
entity.

And point two is that the Individual domain name holders MUST 
have its place in the DNSO, whether it is restrucutured with or 
without a names council.

I believe there can be a middle road between the two reports - 
NAIS and ALSC, but neither are complete, IMO.  There is much 
more to deal with.

Leah

On 7 Sep 2001, at 5:03, Joop Teernstra wrote:

> I have sent the following to [email-masked]
> 
> Dear ALSC,
> 
> I read the study report only after arriving in Montevideo.
> 
> While it is pleasing to me personally to see Individual Domain Name
> Registrants finally recognized as significant stakeholders worthy of
> Board representation, the proposal to restructure the at-large
> membership into a Support Organization all by itself, needs to be
> examined closely for long  term effectiveness as an ICANN advisory
> body.
> 
> I understand that expediency has played a large role in restricting
> the at large membership to Domain name Holders. In itself, this is
> an approach that I have even recommended in the early stages of the
> MAC.
> 
> Other users, who do not currently own Domain Names, have only the
> relatively low barrier of registering one in order to become 
> members of this SO.  Candidate Directors are likely to address
> issues that concern users at large, not just DN holders.
> 
> So far, so good.
> 
> What concerns me most is the *sterility* in output of this new
> at-largeSO council as far as policy advising is concerned. An SO is
> a policy advising Body, with rights to Board seats. An at large
> users SO council  will need  lively discussions with opposing
> viewpoints in order to produce policy advice that has already been
> struggled-out.
> 
> At Board level, such discussion will be out-of-place and too late.
> 
> The new  at large directors will be Vint's "predictable" minority,
> often to be outvoted on policies, that have been initiated and
> negotiated in the DNSO
> 
> On its own, with only irrelevant regional divisions to address, an
> atLargeSO council is doomed to be sterile in its output.
> 
> What is needed is a vibrant, active and lively DNSO Names Council,
> with a proper balance of Registrant interests represented. It is
> here that the Individual Domain Name Holders can work together on
> reasonable and sustainable policies with the IP lobby and the
> Registration Industry.
> 
> This will result in advice for ICANN policies that are well balanced
> and sustainable.
> 
> THEREFORE, let the ALSC proposal not be used as an argument to keep
> the Individual Registrants out of the DNSO.
> 
> On the contrary, let the departure of the ccTLD's be the opportunity
> to give these vacated Names Council seats to the Individual
> Registrants' Constituency.
> 
> This will result in a much better balanced DNSO, that  can finally
> function as the policy advisory body that it was intended to be.
> 
> Some people will say, hey, you guys can't get two bites from  the
> cherry. This needs to be considered I don't have the mandate of my
> members to negotiate, as there has no time yet for members
> consultation, debate and voting.
> 
> But I see possibilities of horse trading for  with the new  ccSO .
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 07 Sep 2001 23:55:44 +1200
From: DPF <[email-masked]>
Subject: Re: [ga] Status of the Review Task Force

On Tue, 4 Sep 2001 15:58:37 -0400 , "Gomes, Chuck"
<[email-masked]> wrote:

>Paul,
>
>I would assume that the primary way of implementing policy with ccTLDs would
>be via contracts with ICANN, just like with gTLDs.
>
>My question was really oriented toward whether or not people thought that
>the competitive marketplace should be relatively level for all competitors
>in the same market (e.g., open TLDs).  Some apparently think that that is
>not necessary; in other words, some think it is okay to apply different
>standards to some registries than to others, thereby putting some at a
>possible disadvantage.  With the possible exception of policies relating to
>local laws and customs, I tend to think that the competitive playing field
>should be as level as possible.  And I think it is important to realize that
>this is not just a .com issue.  Should the new registries have more rigid
>restrictions in operating their businesses than ccTLD registries with whom
>they are competing?

This looks at it from a totally wrong perspective IMO - that of making
money.

.nz is an open TLD.  Anyone can register in it.  However it is not
marketed in competition with gTLDs, it is not operated to make
profits, it is operated to serve the local internet community.

It would be repugnant to have policies like the UDRP imposed on ccTLDs
with nor regard to local law or just as importantly what serves the
local community best.

DPF
- --
[email-masked]
ICQ 29964527
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #726
************************